<?xml version="1.0" encoding="unicode"?>
<Language Name="简体中文">
  <Skin>
    <ButtonTips>
      <Lang ID="1001" LangString="关闭" />
      <Lang ID="1002" LangString="最小化" />
      <Lang ID="1003" LangString="最大化" />
      <Lang ID="1004" LangString="主菜单" />
      <Lang ID="1005" LangString="皮肤管理" />
      <Lang ID="1006" LangString="播放" />
      <Lang ID="1007" LangString="暂停" />
      <Lang ID="1008" LangString="停止" />
      <Lang ID="1009" LangString="上一个" />
      <Lang ID="1010" LangString="下一个" />
      <Lang ID="1011" LangString="打开文件" />
      <Lang ID="1012" LangString="静音 开|关" />
      <Lang ID="1013" LangString="打开播放列表" />
      <Lang ID="1014" LangString="关闭播放列表" />
      <Lang ID="1015" LangString="暴风盒子" />
      <Lang ID="1016" LangString="工具箱" />
      <Lang ID="1017" LangString="减速播放" />
      <Lang ID="1018" LangString="加速播放" />
      <Lang ID="1019" LangString="音量" />
      <Lang ID="1020" LangString="还原" />
      <Lang ID="1021" LangString="意见反馈" />
      <Lang ID="1030" LangString="前进" />
      <Lang ID="1031" LangString="后退" />
      <Lang ID="1032" LangString="刷新" />
      <Lang ID="1033" LangString="时间" />
      <Lang ID="1060" LangString="全屏" />
      <Lang ID="1061" LangString="退出全屏" />
      <Lang ID="1062" LangString="最小界面" />
      <Lang ID="1063" LangString="退出最小界面" />
      <Lang ID="1064" LangString="1倍尺寸" />
      <Lang ID="1065" LangString="2倍尺寸" />
      <Lang ID="1066" LangString="剧场模式" />
      <Lang ID="1067" LangString="取消剧场模式" />
      <Lang ID="1068" LangString="取消播放时置顶" />
	  <Lang ID="1070" LangString="关灯模式"/>
	  <Lang ID="1071" LangString="开灯" />
	  <Lang ID="1072" LangString="左眼新放大算法" />
      <Lang ID="1075" LangString="画质调节" />
      <Lang ID="1076" LangString="音频调节" />
      <Lang ID="1077" LangString="字幕调节" />
      <Lang ID="1078" LangString="播放调节" />
      <Lang ID="1079" LangString="智能播放调节" />
      <Lang ID="1080" LangString="添加到播放列表" />
      <Lang ID="1081" LangString="从播放列表删除" />
      <Lang ID="1082" LangString="清空播放列表" />
      <Lang ID="1083" LangString="循环模式" />
      <Lang ID="1085" LangString="刷新" />
      <Lang ID="1086" LangString="排序" />
      <Lang ID="1087" LangString="查询" />
	  <Lang ID="1088" LangString="轻风频道" />
	  <Lang ID="1089" LangString="下载" />
      <Lang ID="1101" LangString="一键画质增强" />
      <Lang ID="1102" LangString="明亮模式" />
      <Lang ID="1103" LangString="柔和模式" />
      <Lang ID="1104" LangString="复古模式" />
      <Lang ID="1105" LangString="亮度调节" />
      <Lang ID="1106" LangString="对比度调节" />
      <Lang ID="1107" LangString="饱和度调节" />
      <Lang ID="1108" LangString="色彩调节" />
      <Lang ID="1109" LangString="原始比例" />
      <Lang ID="1110" LangString="16:9" />
      <Lang ID="1111" LangString="4:3" />
      <Lang ID="1112" LangString="铺满窗口" />
      <Lang ID="1113" LangString="垂直翻转画面" />
      <Lang ID="1114" LangString="90°顺时针旋转" />
      <Lang ID="1115" LangString="左上移动" />
      <Lang ID="1116" LangString="向上移动" />
      <Lang ID="1117" LangString="右上移动" />
      <Lang ID="1118" LangString="向右移动" />
      <Lang ID="1119" LangString="右下移动" />
      <Lang ID="1120" LangString="向下移动" />
      <Lang ID="1121" LangString="左下移动" />
      <Lang ID="1122" LangString="向左移动" />
      <Lang ID="1123" LangString="平移重置" />
      <Lang ID="1124" LangString="上下放大" />
      <Lang ID="1125" LangString="上下缩小" />
      <Lang ID="1126" LangString="左右放大" />
      <Lang ID="1127" LangString="左右缩小" />
      <Lang ID="1128" LangString="音量调节" />
      <Lang ID="1129" LangString="默认声道" />
      <Lang ID="1130" LangString="左声道" />
      <Lang ID="1131" LangString="右声道" />
      <Lang ID="1132" LangString="输入0-6000之间的数字" />
      <Lang ID="1133" LangString="增加100ms" />
      <Lang ID="1134" LangString="减少100ms" />
      <Lang ID="1135" LangString="切换音频流" />
      <Lang ID="1136" LangString="载入外挂音频" />
      <Lang ID="1137" LangString="隐藏字幕" />
      <Lang ID="1138" LangString="显示字幕" />
      <Lang ID="1139" LangString="繁体转简体" />
      <Lang ID="1140" LangString="简体转繁体" />
      <Lang ID="1141" LangString="上移字幕" />
      <Lang ID="1142" LangString="下移字幕" />
      <Lang ID="1143" LangString="左移字幕" />
      <Lang ID="1144" LangString="右移字幕" />
      <Lang ID="1145" LangString="缩放重置" />
      <Lang ID="1146" LangString="时间显示到右上" />
      <Lang ID="1147" LangString="默认模式" />
      <Lang ID="1148" LangString="下载管理" />
      <Lang ID="1149" LangString="开始" />
      <Lang ID="1150" LangString="暂停" />
      <Lang ID="1151" LangString="删除" />
      <Lang ID="1152" LangString="播放" />
      <Lang ID="1153" LangString="添加到播放列表" />
      <Lang ID="1167" LangString="高清调节" />
      <Lang ID="1168" LangString="画质调节" />
      <Lang ID="1169" LangString="全屏" />
      <Lang ID="1170" LangString="单画面对比" />
      <Lang ID="1166" LangString="双画面对比" />
      <Lang ID="1171" LangString="开启左眼调节" />
      <Lang ID="1172" LangString="“左眼”设置" />
      <Lang ID="1174" LangString="“右耳”设置" />
      <Lang ID="1200" LangString="下载管理" />
      <Lang ID="1201" LangString="暴风影视库" />
      <Lang ID="1202" LangString="暴风转码" />
      <Lang ID="1203" LangString="暴风启动测速" />
      <Lang ID="1204" LangString="截图（F5）" />
      <Lang ID="1205" LangString="连拍截图（Alt+F5）" />
      <Lang ID="1206" LangString="暴风资讯" />
      <Lang ID="1207" LangString="暴风高清检测" />
      <Lang ID="1208" LangString="图片预览" />
      <Lang ID="1209" LangString="极速" />
      <Lang ID="1210" LangString="钢琴漆" />
	  <Lang ID="1217" LangString="自定义" />
      <Lang ID="1211" LangString="大片风暴" />
      <Lang ID="1212" LangString="锁定当前海报" />
      <Lang ID="1213" LangString="自动更换海报" />
      <Lang ID="1214" LangString="下一个海报" />
      <Lang ID="1215" LangString="影视详情" />
      <Lang ID="1216" LangString="您的显卡不支持GPU运算" />
	  <Lang ID="1301" LangString="字号调节" />
	  <Lang ID="1302" LangString="简体字幕" />
	  <Lang ID="1303" LangString="英文字幕" />
	  <Lang ID="1304" LangString="主字幕为英文，次字幕为简体中文" />
	  <Lang ID="1305" LangString="默认字体大小（18号）" />
	  <Lang ID="1306" LangString="小号字体（12号）" />
	  <Lang ID="1307" LangString="中号字体（18号）" />
	  <Lang ID="1308" LangString="大号字体（24号）" />
	  <Lang ID="1309" LangString="减少字号" />
	  <Lang ID="1310" LangString="增大字号" />
	  <Lang ID="1311" LangString="点击进入更多字幕设置" />
      <Lang ID="1314" LangString="90°逆时针旋转" />
      <Lang ID="1315" LangString="水平翻转画面" />
      <Lang ID="1316" LangString="翻转重置" />
	  <Lang ID="1317" LangString="开启播放时置顶"/>
	  <Lang ID="1319" LangString="关闭无痕播放"/>
	  <Lang ID="1320" LangString="开启无痕播放"/>
	  <Lang ID="1321" LangString="清空播放列表"/>
	  <Lang ID="1322" LangString="设置"/>
	  <Lang ID="1323" LangString="关灯"/>
	  <Lang ID="1324" LangString="进入最小界面"/>
	  <Lang ID="1325" LangString="字幕颜色"/>
	  <Lang ID="1326" LangString="载入外挂字幕"/>
	  <Lang ID="1327" LangString="使用默认方案播放"/>
	  <Lang ID="1328" LangString="投屏"/>
    </ButtonTips>
  </Skin>
</Language>
